<%= render 'layouts/header' %>

<div class="ui container segment">
  <h1 class="ui centered header">
    Member Service Hours
  </h1>

  <h3 class="ui dividing header">Member Progress</h3>

  <div class="ui red progress" data-value=<%= @not_started %> data-total=<%= @users.count %>>
    <div class="bar">
      <div class="progress"></div>
    </div>
    <div class="label">Not Started</div>
  </div>
  <div class="ui yellow progress" data-value=<%= @in_progress %> data-total=<%= @users.count %>>
    <div class="bar">
      <div class="progress"></div>
    </div>
    <div class="label">Some Hours</div>
  </div>
  <div class="ui green progress" data-value=<%= @done %> data-total=<%= @users.count %>>
    <div class="bar">
      <div class="progress"></div>
    </div>
    <div class="label">Done</div>
  </div>

  <div class="ui top attached tabular menu">
    <a class="active item" data-tab="member_table">
      Member Table
    </a>
    <a class="item" data-tab="approve_hours">
      Approve Hours
    </a>
    <a class="item" data-tab="admin_panel">
      Admin Panel
    </a>
  </div>
  <div class="ui active bottom attached tab segment" data-tab="member_table">
    <%= render 'service_hours/member_table' %>
  </div>
  <div class="ui bottom attached tab segment" data-tab="approve_hours">
    <%= render 'service_hours/approve_hours' %>
  </div>
  <div class="ui bottom attached tab segment" data-tab="admin_panel">
    <%= render 'service_hours/admin_panel' %>
  </div>
</div>

<%= render 'layouts/footer' %>
